我的Gaim启动不了了,求助!!!

为当前最终发行版之前的所有版本提供支持
回复
Ericzhao82
帖子: 275
注册时间: 2006-07-05 16:47
送出感谢: 0
接收感谢: 0

我的Gaim启动不了了,求助!!!

#1

帖子 Ericzhao82 » 2006-10-27 16:53

因为公司开始监控MSN通讯,所以我给Gaim安装加密插件gaim-encryption。可是重启gaim时,gaim却启动不起来了,我也不知道Gaim的日志在哪里,反正/var/log/message和debug都没有gaim的信息。

没办法我就apt-get remove gaim卸载了,然后又apt-get install gaim安装了一边,可是在安装最后出现了
“正在设置 gaim (2.0.0+svn20061006.1-1hiweed1) ...
ldconfig: /usr/lib/libgaim.so.0 is not a symbolic link

ldconfig: /usr/lib/libgaim-client.so.0 is not a symbolic link


ericzhao@Ubuntu-book:~$


但是此时用dpkg -s gaim查看,发现gaim已经被安装上了,但是仍就是无法启动。
请各位指教一下呀,急呀,谢谢
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-10-27 17:42

卸载的时候,--purge干净卸载。~/.gaim目录也改个名字。再重装。ldconfig的警告可以不管的。
● 鸣学
Ericzhao82
帖子: 275
注册时间: 2006-07-05 16:47
送出感谢: 0
接收感谢: 0

#3

帖子 Ericzhao82 » 2006-10-27 19:36

真是太感谢你了。

弄好了。
回复

回到 “老旧版本支持”